From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 2 Mar 2000 13:12:00 -0800 (PST)

Mike I wanted to give a short update on the latest events related to the PCB 
issue with PG&E.  Transwestern met with PG&E this last Wednesday with an 
agenda that included some sharing of sampling results collected downstream of 
their first C/S (Topock) and on out west toward their main distribution 
areas.  With respect to the most recent sampling data, Low PCB concentrations 
(N.D. to 38 ppm) have been detected in drips and interconnects between Topock 
and Hinckley C/S.  The good news is that PCB's have not been detected 
downstream of Hinckley which is approx. 160 miles from the Topock C/S.  PG&E 
has also initiated construction and installation of some drips and small 
separators at locations where their gas feeds into other lines or directly 
into customers.  the proposed installation date for the large mainline filter 
separators is still on target for 6/1/00.

Now for the bad news.  At the conclusion of the meeting, PG&E has stated that 
they want their Topock C/S decontaminated.  This includes all piping and 
equipment.  I stated to them the impractabibility and zero success rate of 
removing all the PCB's from their system and that there would be no 
quarantees that the deconning would be successful.   The contract PCB 
deconning companies only have permits which would guarantee cleanup to 10 
ug.  They were told that it would be impossible to clean everything and that 
in all probability the PCB concentrations would be showing up as the gas 
continues to move through the system.  Additionally, the better remediation 
approach would be to continue to remove PCB containing liquids at strategic 
locations.  Even with this, they were pretty insistent that their management 
wanted the facility cleaned.  Preliminary $$ estimates range to approx. 3-5 
million.

I think that this is only the "tip of the iceberg".  If they are successful 
with this action, the pipeline system will be next.  Their pipeline is not 
piggable and to make it such would require replacement of pipe, valves etc. 

Ill keep you informed on this,,,,,,,